package ec.gp.semantic.statistics;

import ec.EvolutionState;
import ec.util.Parameter;

public interface IAdditionalStatistics {

	void setup(EvolutionState state, Parameter base);
	void run(EvolutionState state);
	void destroy(EvolutionState state);
	
}
